td {
	font-family: Tahoma, Arial, Verdana, Helvetica, sans-serif;
	font-size:11px;
	color:#565963;
	line-height:13px;
}
a {
	text-decoration: none;
	color:#082590;
}

body { 	margin:0px;padding:0px; background-color:#E1E4EB}

.copy{
font-family: Tahoma, Arial, Verdana, Helvetica, sans-serif;
font-size:10px;
color:#727374;
text-decoration:none;
}

.top_txt {	color:#4E4E4E;
			text-decoration:none}

.gray {color:#565963; text-decoration:none}
.blue {color:#415AB5; text-decoration:none}
.blue_d {color:#19305C; text-decoration:none}
.line {background-color:#747474; height:2px}

.sm {font-size:10px}
.u {text-decoration:underline}
.t {text-transform:uppercase}
.big {font-size:12px}


.form { width:150px;
		height:19px;
		font-family: Tahoma, Arial, Verdana, Helvetica, sans-serif;
		font-size:11px;
		border-style:;
		border-width:;
		border-color:#;
		background-color:#;
		color:#000000;
		margin-left:0px;
		margin-right:0px}
		
.textarea {width:327px;
		height:126px;
		font-family: Tahoma, Arial, Verdana, Helvetica, sans-serif;
		font-size:11px;
		font-weight:bold;
		border-style:;
		border-width:;
		border-color:#;
		background-color:#;
		color:#000000;
		overflow:hidden;
		margin-left:0px;
		margin-right:0px;}

.rollover {scrollbar-face-color:#B6E9FF;
		scrollbar-track-color:#FCFEFF;
		scrollbar-arrow-color:#FCFEFF;
		scrollbar-3Dlight-color:#FCFEFF;
		scrollbar-base-color:#FCFEFF;
		scrollbar-shadow-color:#FCFEFF;
		scrollbar-darkshadow-color:#FCFEFF;
		scrollbar-highlight-color:#FCFEFF;
		}


a:hover{text-decoration:underline;}
#a:hover{text-decoration:none;}




